<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Primeira aula</title>
</head>

<body>
  <h1 id="titulo"></h1>
  <input type="text" id="nome" />
  <input type="text" class="teste" />

  <script src="./exemploDOM.js"></script>
</body>

</html>